/*
 ::|| ArtGallery Web System ||::
 @autor   Jirka Fajfr 
 @nick    Jurman
 @email   jurman@hwtips.com
*/	

@charset "utf-8";

body {
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

table {
	border-collapse: collapse;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	width: 100%;
}

td {
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	vertical-align: top;
	text-align: left;
}

